Playlists

Remove an entry from a static playlist

DELETE
https://api.tunio.ai/v1/playlists/{playlist_id}/items/{item_id}

Removes one entry from a static playlist of the account; the track stays in the library.

路径参数

名称类型说明
playlist_idRequiredstringPlaylist UUID
item_idRequiredstringEntry ID (item_id from GET /v1/playlists/{playlist_id}/items)

响应

名称类型说明
successboolean
True when the request completed without errors.
名称类型说明
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
名称类型说明
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
名称类型说明
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
名称类型说明
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
名称类型说明
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.